.about-banner-out{
	width: 100%;
	height: 600px;
	position: relative;
	display: flex;
	align-items: center;
}
.about-banner-img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ab-ba-mark{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6));
	z-index: 8;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #fff;
	gap: 30px;
}
.ab-ba-name{
	font-size: 50px;
}
.ab-ba-desc{
	font-size: 20px;
}
.ab-main-box{
	
}
.ab-m-item{
	width: 1200px;
	margin: 0 auto;
}
.ab-m-title{
	font-size: 28px;
}
.ab-m-info-out{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 80px;
	margin-top: 30px;
}
.ab-m-img{
	flex: 5;
	border-radius: 10px;
	overflow: hidden;
}
.ab-m-img img{
	width: 100%;
	object-fit: cover;
	transition: transform 1s ease;
}
.ab-m-img img:hover{
	transform: scale(1.1);
}
.ab-m-fonts{
	flex: 7;
}
.ab-m-fonts div{
	line-height: 36px;
	text-align: justify;
}

.ab-r-title{
	font-size: 28px;
	text-align: right;
}
.ab-r-img{
	flex: 5;
	border-radius: 10px;
	overflow: hidden;
}
.ab-r-img img{
	width: 100%;
	object-fit: cover;
	transition: transform 1s ease;
}
.ab-r-img img:hover{
	transform: scale(1.1);
}
.ab-r-fonts{
	flex: 7;
}
.ab-r-fonts div{
	line-height: 36px;
	text-align: justify;
	color: #fff;
}
.bg-000{
	background: #000;
}
@media screen and (max-width: 1000px){
	.about-banner-out{
		height: 300px;
	}
	.ab-ba-name{
		font-size: 20px;
		margin-bottom: 0;
	}
	.ab-ba-desc{
		font-size: 14px;
		text-align: center;
		line-height: 20px;
	}
	.ab-ba-mark{
		padding: 0 20px;
	}
	
	.ab-main-box{
		padding: 30px 0!important;
	}
	.ab-m-item{
		width: calc(100% - 20px);
	}
	.ab-m-title{
		font-size: 16px;
	}
	.ab-m-info-out{
		flex-direction: column;
		gap: 20px;
		margin-top: 16px;
	}
	.ab-r-title{
		font-size: 16px;
		text-align: left;
	}
	.ab-r-fonts div{
		line-height: 26px;
	}
	.ab-m-fonts div{
		line-height: 26px;
	}
}